{
  "name": "taxibonbon/laravel-permission-seeder-template",
  "description": "quick create class seeder permission user based spatie/laravel-permission",
  "license": "MIT",
  "authors": [
    {
      "name": "wind",
      "email": "taxibonbonn@gmail.com"
    }
  ],
  "require": {
    "spatie/laravel-permission": "^4.0|^3.17",
    "nwidart/laravel-modules": "^8.2|^7.2"
  },
  "autoload": {
    "psr-4": {
      "Taxibonbon\\LaravelPermissionSeederTemplate\\": "src/"
    }
  },
  "extra": {
    "laravel": {
      "providers": [
        "Taxibonbon\\LaravelPermissionSeederTemplate\\Providers\\PermissionSeederServiceProvider"
      ]
    }
  }
}
